<?php
$dalTableteams = array();
$dalTableteams["teamID"] = array("type"=>3,"varname"=>"teamID", "name" => "teamID");
$dalTableteams["teamName"] = array("type"=>200,"varname"=>"teamName", "name" => "teamName");
	$dalTableteams["teamID"]["key"]=true;

$dal_info["electiondb_at_ssl_localhost__teams"] = &$dalTableteams;
?>